owner, so you can immediately create a workspace and create an API key.
curl -X POST https://memo.ariacompute.com/v1/auth/register \
-H "Content-Type: application/json" \
-d '{"email":"[email protected]","password":"<pwd>","display_name":"You"}'
{
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
Auth & Users
Register - POST /v1/auth/register
Create an AriaMem account via POST /v1/auth/register, with an optional display_name. Returns the new user object.
curl -X POST https://memo.ariacompute.com/v1/auth/register \
-H "Content-Type: application/json" \
-d '{"email":"[email protected]","password":"<pwd>","display_name":"You"}'
{
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
Register a new AriaMem account. On success the account automatically owns its initial workspace as
Was this page helpful?